:root {
    --color-1: #F4E9E4;
    --color-2: #F5F4F4;
    --color-3: #DAAF67;
    --color-4: #8EA994;
    --color-5: #E39800;
    --color-6: #71C37F;
    --color-7: #B3561B;
    --color-8: #548D63;
    --color-9: #803802;
    --color-10: #25402B;
    --texto-gris: #6b6b6b;
    --max-ancho: 1080px;
    --fuente: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
}

.seccion_descripcion {
    background: var(--color-1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 48px 5%;
}

.seccion_descripcion .titulo_descripcion {
    color: var(--color-7);
    font-size: 1.8rem;
    margin: 0;
    font-weight: 400;
}

.seccion_descripcion .subtitulo_descripcion {
    color: var(--texto-gris);
    font-size: 0.9rem;
    margin: 0 0 20px;
}

.seccion_descripcion .texto_descripcion {
    color: var(--texto-gris);
    font-size: 1rem;
    line-height: 1.3;
    max-width: 760px;
    margin: 0 auto 10px;
    text-align: center;
}

.seccion_ventajas {
    padding: 48px 0 24px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.seccion_ventajas .imagen_ventajas {
    width: 12%;
}

.seccion_ventajas .titulo_ventajas {
    color: var(--color-7);
    font-size: 1.8rem;
    margin: 15px 0 8px;
    font-weight: 400;
    padding: 0 6%;
}

.seccion_ventajas .subtitulo_ventajas {
    color: var(--texto-gris);
    font-size: 0.9rem;
    margin: 0 0 20px;
}

.seccion_ventajas .texto_ventajas {
    color: var(--texto-gris);
    font-size: 1rem;
    line-height: 1.6;
    max-width: 760px;
    margin: 0 auto;
}

.seccion_ventajas .caja_cards {
    background: white;
    padding: 0 18px;
    border-radius: 4px;
    margin-top: 18px;
}

.seccion_ventajas .caja_cards__grid {
    display: flex;
    padding: 0 15%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.seccion_ventajas .caja_cards__card {
    text-align: center;
    padding: 15px 12px;
    flex-basis: 37%;
}

.seccion_ventajas .caja_cards__card .card_titulo {
    font-weight: 600;
    font-size: 1rem;
    color: var(--color-9);
    margin-bottom: 1px;
}

.seccion_ventajas .caja_cards__card .card_texto {
    font-size: 1rem;
    color: var(--texto-gris);
    line-height: 1.3;
}

.seccion_ventajas .caja_cards__card .linea_divisoria {
    width: 19%;
    height: 2px;
    border-top: 2px solid var(--color-8);
    margin: auto;
}

.seccion_funcionamiento {
    padding: 34px 0 18px;
    text-align: center;
    background-color: var(--color-2);
}

.seccion_funcionamiento .titulo_funcionamiento {
    color: var(--color-7);
    font-size: 1.7rem;
    margin: 0 0 12px;
    font-weight: 400;
}


.seccion_funcionamiento .contenido_columnas {
    display: flex;
    /* gap: 6%; */
    max-width: 1100px;
    margin: 0 auto 22px;
    align-items: start;
    justify-content: space-evenly;
    text-align: left;
}

.seccion_funcionamiento .contenido_columnas__col {
    flex-basis: 35%;
}

.seccion_funcionamiento .contenido_columnas__col .col_titulo {
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 10px;
    color: var(--color-10);
}

.seccion_funcionamiento .contenido_columnas__col .col_texto {
    color: var(--texto-gris);
    font-size: 1rem;
    line-height: 1.6;
}

@media (max-width:900px) {
    .seccion_funcionamiento .caja_cards__grid {
        /*    grid-template-columns: repeat(2, 1fr);*/
    }

}

@media (max-width:768px) {

    .seccion_ventajas .caja_cards__grid {
        flex-direction: column;
    }

    .seccion_funcionamiento .contenido_columnas {
        flex-direction: column;
        padding: 0 8%;
        text-align: center;
    }
}

@media (max-width:640px) {
    .seccion_descripcion {
        padding: 32px 10%;
    }

    .seccion_ventajas .titulo_ventajas {
        font-size: 1.4rem;
    }

    .seccion_funcionamiento .caja_cards__grid {
        grid-template-columns: 1fr;
    }
}